{
  "baseFontSize": 16,
  "cssTheme": "Minimal",
  "enabledCssSnippets": [
    "blockquotes",
    "BackToTop",
    "Cards",
    "folder_4_icon",
    "colour-blocks",
    "realistic-highlight",
    "tableStyle",
    "bulletp_relationship",
    "inline-block-embeds",
    "hyphenation_justification"
  ]
}